set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1

set output 'figs/fig-Darcy-flux-for-phi-of-zeta1.eps'
set xlabel "(dimensionless) Darcy flux [-]"
set ylabel "(dimensionless) depth [-]"
set title "Darcy flux at tau=0.01, 0.2, 0.4, 0.6, 0.8"
plot \
"xy/pres-for-phi-of-zeta.xy" using 3:1 title 'void ratio' with lines lw 5

set output 'figs/fig-Darcy-flux-for-phi-of-zeta2.eps'
set xlabel "Darcy flux [m/Ma]"
set ylabel "depth [m]"
set title "Darcy flux at t=0.01, 2, 4, 6, 8 [Ma]"
plot \
"xy/pres-for-phi-of-zeta.xy" using 6:5 title 'void ratio' with lines lw 5

