set terminal postscript eps enhanced color 20 solid 
set output 'figs/fig-admittance-hawaii.eps'
set pointsize 1.5
set size 1,1
set xlabel "wave number [1/km]"
set ylabel "admittance [mGal/km]"
set title "Data set Hawaii"
set xrange [0:0.18]
plot \
"xy/res-admittance.xy" using 3:5 title 'observations Hawaii' with points pt 4, \
"xy/xadmitt.xy"        using 1:2 title 'Te=0, 10, 20, 40 km' with lines lw 6
