set terminal postscript eps enhanced color 20 solid 
set output 'figs/fig-burial-hist1.eps'
set pointsize 1.5
set size 1,1
set xlabel "time [Ma]"
set ylabel "depth [m]"
set title "Burial history I"
plot \
"xy/burial-hist1.xy" using 1:2 title 'depth of constant time' with lines lw 5

set output 'figs/fig-burial-hist2.eps'
set title "Burial history II"
plot \
"xy/burial-hist2.xy" using 1:2 title 'depth of constant time' with lines lw 5

