set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "(dimensionless) temperature [-]"
set ylabel "(dimensionless) depth [-]"
set title "Cooling sill at: 0, 0.5, 1, 2, 4, 8 (dimensionless time)"
set output 'figs/fig-cooling-sill1.eps'
plot \
"xy/cooling-sill1.xy" using 2:1 title 'dimensionless temperature' with lines lw 5

