set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "(dimensionless) Darcy flux [-]"
set ylabel "(dimensionless) depth [-]"

set output 'figs/fig-dimless-Gibson-flux-Ng=10.eps'
set title "Darcy flux for Ng=10 at tau=0, 0.25, 0.5, 0.75, 1"
plot \
"xy/gibson-pres-Ng=10.xy" using 3:1 title 'Darcy flux' with lines lw 5

set output 'figs/fig-dimless-Gibson-flux-Ng=0.1.eps'
set title "Darcy flux for Ng=0.1 at tau=0, 0.25, 0.5, 0.75, 1"
plot \
"xy/gibson-pres-Ng=0.1.xy" using 3:1 title 'Darcy flux' with lines lw 5

