set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "temperature [C]"
set ylabel "depth [km]"

set title "Stationary geotherms I"
set output 'figs/fig-geotherms0.eps'
plot \
"xy/geotherms0.xy" using 2:1 title 'geotherm (nonzero heat prod)' with lines lw 5, \
"xy/geotherms0.xy" using 3:1 title 'geotherm (zero heat prod)' with lines lw 5

set title "Stationary geotherms II"
set output 'figs/fig-geotherms123.eps'
plot \
"xy/geotherms123.xy" using 2:1 title 'geotherm 1' with lines lw 5, \
"xy/geotherms123.xy" using 3:1 title 'geotherm 2' with lines lw 5, \
"xy/geotherms123.xy" using 4:1 title 'geotherm 3' with lines lw 5

