set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "beta [-]"
set ylabel "total melt thickness [m]"

set output 'figs/fig-linear-melt-total-thickness.eps'
set title "Total melt thickness"
plot \
"xy/linear-melt-total-thickness.xy" using 1:2 title 'total melt thickness' with lines lw 6

