set terminal postscript eps enhanced color 20 solid 
set output 'figs/fig-modelled-IS.eps'
set pointsize 1.5
set size 1,1
set xlabel "time [month]"
set ylabel "temperature [C]"
set title "Periodic heating of the surface"
set xrange [0:30]
plot \
"data/dataIsaksenSollid.xy" using 1:2 title 'Isaksen and Sollid' with lines lw 5, \
"xy/modelled-IS.xy" using 1:2 title 'depth=1.2m' with lines lw 5, \
"xy/modelled-IS.xy" using 1:3 title 'depth=4m' with lines lw 5, \
"xy/modelled-IS.xy" using 1:4 title 'depth=9m' with lines lw 5

