set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "porosity [-]"
set ylabel "depth [m]"

set output 'figs/fig-porosity-burial-S0.eps'
set title "Porosity for S0=1e+3, 1e+4, 1e+5, 1e+6 [m2/m3]"
plot \
"xy/porosity-burial-S0.xy" using 3:1 title 'porosity' with lines lw 5

set output 'figs/fig-porosity-burial-dTdz.eps'
set title "Porosity for dTdz=25, 35, 45, 55 [C/km]"
plot \
"xy/porosity-burial-dTdz.xy" using 3:1 title 'porosity' with lines lw 5

