set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "[-]"
set ylabel "[-]"

set title "Approximation of time-max"
set output 'figs/fig-approx-time-max.eps'
plot \
"xy/sill-max-temp-max-time.xy" using 1:2 title 'exact time-max' with lines lw 5, \
"xy/sill-max-temp-max-time.xy" using 1:4 title 'approximation time-max' with points lw 5

set title "Approximation of time-max"
set output 'figs/fig-approx-temp-max.eps'
plot \
"xy/sill-max-temp-max-time.xy" using 1:3 title 'exact temperature-max' with lines lw 5, \
"xy/sill-max-temp-max-time.xy" using 1:5 title 'approximation temperature-max' with points lw 5

