set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "temperature [C]"
set ylabel "vitrinite reflectance [%]"

set title "VR for sill temperatures 500, 750, 1000, 1250 [C]"
set output 'figs/fig-vr-sill-100m.eps'
plot \
"xy/sill-100m.xy" using 3:1 title 'vitrinite reflectance' with lines lw 5

set title "VR for sill thicknesses 10, 100, 500, 1000 [m] "
set output 'figs/fig-vr-sill-thickness.eps'
plot \
"xy/sill-thickness.xy" using 3:1 title 'vitrinite reflectance' with lines lw 5

