set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "pressure [Pa]"
set ylabel "depth [m]"

set output 'figs/fig-Gibson-pres.eps'
set title "Overpressure at t=0, 0.2, 0.4, 0.6, 0,8 1 Ma"
set xrange [0:1.5]
plot \
"xy/gibson-pres.xy" using 3:2 title 'overpressure' with lines lw 5
