set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "wave number [1/km]"
set ylabel "(dimensionless) admittance [-]"

set xrange [0:1]
set output 'figs/fig-admittance-ocean.eps'
set title "Admittance for oceanic plate. (lambda_c=0, 50, 100, 200 km)"
plot \
"xy/admittance-ocean.xy" using 1:5 title 'admittance' with lines lw 6

set xrange [0:0.2]
set output 'figs/fig-admittance-continent.eps'
set title "Admittance for continental plate. (lambda_c=0, 100, 200, 400 km)"
plot \
"xy/admittance-continent.xy" using 1:5 title 'admittance' with lines lw 6
