set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "temperature [C]"
set ylabel "depth [m]"
set title "Cooling sill at: 0, 500, 1000, 2000, 4000 days"
set output 'figs/fig-cooling-sill2.eps'
plot \
"xy/cooling-sill2.xy" using 2:1 title 'temperature' with lines lw 5
