set terminal postscript eps enhanced color 20 solid 
set output 'figs/fig-depos-temp-trans.eps'
set pointsize 1.5
set size 1,1
set xlabel "temperature [C]"
set ylabel "depth [m]"
set title "Temperature transients at 1a, 10a, 100a, 1ka, 10ka 100ka, 1Ma, 10Ma"
plot \
"xy/depos-temp-trans.xy" using 2:1 title 'temperature' with lines lw 5

