set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "(dimensionless) pressure [-]"
set ylabel "(dimensionless) depth [-]"

set output 'figs/fig-dimless-Gibson-pres-Ng=10.eps'
set title "Overpressure for Ng=10 at tau=0, 0.25, 0.5, 0.75, 1"
set xrange [0:1]
plot \
"xy/gibson-pres-Ng=10.xy" using 4:1 title 'overpressure' with lines lw 5

set output 'figs/fig-dimless-Gibson-pres-Ng=0.1.eps'
set title "Overpressure for Ng=0.1 at tau=0, 0.25, 0.5, 0.75, 1"
set xrange [0:1]
plot \
"xy/gibson-pres-Ng=0.1.xy" using 4:1 title 'overpressure' with lines lw 5

