set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "temperature [C]"
set ylabel "vitrinite reflectance [%]"
set yrange [0:4]

set title "VR for constant heating rate. Time interval = 1, 10, 100, 1000 [Ma]"
set output 'figs/fig-easy-ro-rate1.eps'
plot \
"xy/easy-ro-rate1.xy" using 5:3 title 'vitrinite reflectance' with lines lw 5

set title "VR for constant heating rate. Time interval = 1, 10, 100, 1000 [days]"
set output 'figs/fig-easy-ro-rate2.eps'
plot \
"xy/easy-ro-rate2.xy" using 5:3 title 'vitrinite reflectance' with lines lw 5

