set terminal postscript eps enhanced color 20 solid 
set output 'figs/fig-hydrostatic-NCL.eps'
set pointsize 1.5
set size 1,1
set xlabel "porosity [-]"
set ylabel "depth [m]"
set title "Porosity given by the Normal Consolidation Line"
plot \
"xy/hydrostatic-NCL.xy" using 2:4 title 'NCL porosity' with lines lw 5

set output 'figs/fig-hydrostatic-NCL-ii.eps'
set xlabel "hydrostatic effective stress [MPa]"
set ylabel "porosity [-]"
set title "Porosity given by the Normal Consolidation Line"
plot \
"xy/hydrostatic-NCL.xy" using 3:2 title 'NCL porosity' with lines lw 5



