set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "(dimensionless) distance [-]"
set ylabel "(dimensionless) depth [-]"

set output 'figs/fig-point-load-flexure.eps'
set title "Elastic flexure from a point load"
plot \
"xy/point-load-flexure.xy" using 1:2 title 'deflection' with lines lw 5

set output 'figs/fig-point-load-flexure-broken.eps'
set title "Elastic flexure from a point load on a broken plate"
plot \
"xy/point-load-flexure-broken.xy" using 1:2 title 'deflection' with lines lw 5

