set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "porosity [-]"
set ylabel "depth [m]"

set output 'figs/fig-porosity-burial-omega.eps'
set title "Porosity for omega=12.5, 25, 50, 100 [m/Ma]"
plot \
"xy/porosity-burial-omega.xy" using 3:1 title 'porosity' with lines lw 5

set output 'figs/fig-porosity-burial-n.eps'
set title "Porosity for n=0.5, 1, 2 [-]"
plot \
"xy/porosity-burial-n.xy" using 3:1 title 'porosity' with lines lw 5

