set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "distance [km]"
set ylabel "depth [m]"

set output 'figs/fig-rectangle-fourier-II.eps'
set title "Elastic deflection"
plot \
"xy/rectangle-fourier.xy" using 6:2 title 'load' with lines lw 5, \
"xy/rectangle-fourier.xy" using 6:3 title 'deflection (Fourier solution)' with lines lw 5, \
"xy/rectangle-fourier.xy" using 6:4 title 'deflection (superposition of three point loads)' with lines lw 5, \
"xy/rectangle-fourier.xy" using 6:5 title 'deflection (one point load)' with lines lw 5

