set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "distance [km]"
set ylabel "depth [km]"

set output 'figs/fig-rectangle-fourier-VE.eps'
set title "Viscoelastic deflection at t=0, 0.452, 452 [Ma]"
plot \
"xy/rectangle-fourier-VE.xy" using 4:5 title 'deflection' with lines lw 5

set output 'figs/fig-rectangle-fourier.eps'
set title "Elastic deflection"
plot \
"xy/rectangle-fourier.xy" using 6:7 title 'deflection' with lines lw 5

