set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "temperature [C]"
set ylabel "depth [m]"
set title "Solidifaction from the surface"
set output 'figs/fig-solid-from-surface.eps
plot \
"xy/solid-from-surface.xy" using 2:1 title 'temperature at 0.001, 1, 3, 7, 15 and 31 days' with lines lw 5

set xlabel "x [-]"
set ylabel "function [-]"
set title "functions f(x) and g(x)"
set yrange [0:10]
set output 'figs/fig-functions-f-and-g.eps
plot \
"xy/functions-f-and-g.xy" using 1:2 title 'f(x)' with lines lw 5, \
"xy/functions-f-and-g.xy" using 1:3 title 'g(x)' with lines lw 5

