set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "(dimensionless) temperature [-]"
set ylabel "(dimensionless) depth [-]"
set title "Temperatures during solidification of a sill"

set output 'figs/fig-solid-sill-half.eps'
plot \
"xy/solid-sill-half.xy" using 2:1 title 'temperature at t=0, 0.02, 0.06, 0.14, 0.3 [-]' with lines lw 5

set output 'figs/fig-solid-sill-full.eps'
plot \
"xy/solid-sill-full.xy" using 2:1 title 'temperature at t=0, 0.02, 0.06, 0.14, 0.3 [-]' with lines lw 5

