set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "(dimensionless) distance [-]"
set ylabel "(dimensionless) supersaturation [-]"
set title "Supersaturation between two stylolites"

set output 'figs/fig-supersat-data.eps'
plot \
"xy/supersat-data.xy" using 1:2 title 'supersaturation for Da=0.01, 0.1, 1, 10, 100 [-]' with lines lw 5
