set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "(dimensionless) time [-]"
set ylabel "(dimensionless) depth [-]"

set title "Periodic heating of the surface I"
set output 'figs/fig-temp-periodic1.eps'
plot \
"xy/temp-periodic1.xy" using 2:1 title 'temperature (the 1st half of a periode)' with lines lw 5

set title "Periodic heating of the surface II"
set output 'figs/fig-temp-periodic2.eps'
plot \
"xy/temp-periodic2.xy" using 2:1 title 'temperature (the 2nd half of a periode)' with lines lw 5

