set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "temperature [C]"
set ylabel "depth [km]"
set title "Stationary temperature"

set output 'figs/fig-temp-stationary-a.eps'
plot \
"xy/temp-stationary-a.xy" using 2:1 title 'S_c=0, 1e-6, 2e-6 [W/m3]' with lines lw 5

set output 'figs/fig-temp-stationary-b.eps'
plot \
"xy/temp-stationary-b.xy" using 2:1 title 'lambda_c=3, 4, 5 [W/m/K]' with lines lw 5

