set terminal postscript eps enhanced color 20 solid 
set pointsize 1.5
set size 1,1
set xlabel "distance [km]"
set ylabel "depth [km]"

set output 'figs/fig-visc-deflex-A.eps'
set title "Buckling of viscous plate with force F=0.25 Fu"
plot \
"xy/visc-deflex-A.xy" using 4:5 title 'deflection' with lines lw 5

set output 'figs/fig-visc-deflex-B.eps'
set title "Buckling of viscous plate with force F=2.5 Fu"
plot \
"xy/visc-deflex-B.xy" using 4:5 title 'deflection' with lines lw 5

